{
  "id": "3985889",
  "name": "公寓系统",
  "font_family": "gongyu",
  "css_prefix_text": "gy-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "4422025",
      "name": "主页",
      "font_class": "zhuye",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "2611798",
      "name": "数据大屏",
      "font_class": "shujudaping",
      "unicode": "e742",
      "unicode_decimal": 59202
    },
    {
      "icon_id": "783683",
      "name": "签约 确认签约 电子签约",
      "font_class": "qianyuequerenqianyuedianziqianyue",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "5387606",
      "name": "全屏",
      "font_class": "quanping1",
      "unicode": "eb11",
      "unicode_decimal": 60177
    },
    {
      "icon_id": "6540380",
      "name": "关机",
      "font_class": "guanji",
      "unicode": "e603",
      "unicode_decimal": 58883
    }
  ]
}
